.Ccftc{
   border-bottom: 0;
   border: 2px;
   font-weight: bold;
   font-size: 13px;
   background: #F509FF;
}
a:visited{
   text-decoration: underline;
}
.Jbxcu{
   border: 1px;
   background: #FC02F8;
   font-size: 14px;
   border-bottom: 0;
   font-weight: normal;
}
img{
   width: auto;
   border: 2px;
}
a:hover{
   background: transparent;
   color: #FF0709;
   text-decoration: overline;
}
.Kmuz{
   border: 1px;
   width: 928;
   border-bottom: 0;
   background: #F902F5;
   font-size: 14px;
}
a:active{
   background: transparent;
   color: #01F70C;
}
.Herl{
   border: 0px;
   border-bottom: 0;
   font-size: 14px;
   font-weight: normal;
}
body{
   font-size: 13px;
   border: 1px;
   padding: 0px;
   color: #0B0B0C;
   margin: 0px;
   line-height: 102%;
   background: #FCF3F0;
}
form{
   margin: 0;
   display: inline;
}
a:link{
   background: transparent;
}
